<?php
class DbConnect{
	private $host = 'localhost';
	private $username = 'root';
	private $pass = '';
	private $dbname = 'trustee_pharmacy';
	
	public function connect(){
		$con = mysqli_connect($this->host, $this->username, $this->pass, $this->dbname);

		// Check connection
		if (mysqli_connect_errno()) {
		  return "Failed to connect to MySQL: " . mysqli_connect_error();
	    }
		return $con;
	}
}


?>